Page MenuHomePhabricator

investigate any fr-tech work associated with hovercard test
Closed, ResolvedPublic

Description

We need to double check if there is any fr-tech work needed on T131366

@Pcoombe could you comment on how you plan to track the hovercards via banners?

@awight I was asked to loop you in for comment

Event Timeline

DStrine created this task.Apr 22 2016, 4:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 22 2016, 4:49 PM

@AndyRussG @Pcoombe
Do you agree that we could accomplish this as a limited A/B test, where we show the same banner to everyone selected for our campaign, but put hovercards users into buckets C+D?

@awight Not sure I understand why we would use C and D buckets?

My plan was just to use the same banner for everyone in our campaign. That banner would check a JS variable (which the Hovercards team will provide) to see if the Hovercards feature is enabled. Then if the user goes to make a donation, it will tack that information onto the end of the utm_source string.

However the unanswered question is how to count the number of banner impressions with Hovercards enabled/disabled. I don't think we can just assume a 50/50 split, since people may disable the feature. @AndyRussG any thoughts on how we could do this?

DStrine closed this task as Resolved.May 3 2016, 5:36 PM

created: T134286

mmodell removed a subscriber: awight.Jun 22 2017, 9:47 PM